
.top-menu .city-choice {
  position: relative;
  height: 54px;
  line-height: 54px;
}

.top-menu .city-choice .link {
  display: inline-block;
  padding-right: 20px;
  background: url(/lk/static/img/city-link.png) 100% 50% no-repeat;
  line-height: 150%;
}

.top-menu .city-choice .link a {
  font-weight: 500;
  text-decoration: none;
  border-bottom: 1px dashed #198af2;
}

.top-menu .city-choice .pop-up {
  position: absolute;
  z-index: 2;
  background: #fff;
  padding: 30px;
  border-radius: 10px;
  text-align: left;
  border: 1px solid #e9eff4;
  box-shadow: -10px 10px 30px rgba(0,0,0,0.1);
  right: 0;
  top: 64px;
  line-height: 130%;

}

.top-menu .city-choice .pop-up .header {
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 20px;
}

.top-menu .city-choice .button-block {
  white-space: nowrap;
}

.top-menu .city-choice .button-block button {
  margin-bottom: 20px;
  min-width: 70px;
  padding: 0 20px;
}

.top-menu .city-choice .button-block button:first-child {
  margin-right: 15px;
}

.top-menu .city-choice p {
  max-width: 300px;
  display: inline-block;
  margin-bottom: 0px;
  font-size: 14px;
  color: #acacac;
}

.city-modal {
  padding: 0 20px 0 20px;
  width: 100%;
}

.city-modal h1, .city-modal h2, .city-modal h3, .city-modal h4, .city-modal h5, .city-modal h6, .city-modal .header {
  text-align: left;
  padding: 0 30px 0 0;
}

.city-modal .search-block {
  padding: 20px 0;
  position: relative;
}
.city-modal .search-block .location {
  position: absolute;
  right: 10px; top: 30px;
  width: 32px;
  height: 32px;
  cursor: pointer;
}

.city-modal .search-block .search {
  height: 50px;
  padding-right: 45px;
  border-color: #fbfcfd;
}

.city-modal .search-block input.search:focus {
  background-color: #fff;
  border-color: #e9eff4;
}

.city-modal ul {
  list-style: none;
}

.city-modal li {
  line-height: 130%;
  margin-bottom: 20px;
  color: #323c47;
  font-weight: 500;
}

.city-modal li span {
  border-bottom: 1px dashed #adb6c1;
}

.city-modal li a {
  text-decoration: none;
  border-bottom: 1px dashed #b7d1e7;
}

